python-persistent (4.6.4-0.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4.2.2-4 < 4.6.4-0.2.

Package: [Main page]